Subject: Re: bug#7865: Bug in display-buffer-reuse-frames [was Re: bug#7865: 24.0.50; doc of display-buffer-reuse-frames]

From: Stefan Monnier <[email-masked]>
Date: Mon, 14 Feb 2011 13:00:04 -0500

>> Currently, if display-buffer-reuse-frames and pop-up-frames are both t,
>> `C-x b' instead displays the buffer in the existing frame.  So
>> `pop-up-frames' has changed the behavior, even though it's not doing any
>> "popping up" in this case.

> I suppose you mean "if `display-buffer-reuse-frames' is nil and
> `pop-up-frames' is t" in the first sentence above.  In that case I'd
> agree.

I'm confused here.  Which case are we talking about, which behavior is
not desired, and which alternative behavior would you(plural) prefer?

        Stefan